/* nav ################################################# */

nav ul.navbar-nav > li {
  margin-right: 10px;
  margin-left: 20px;
  position: relative;
}
@media (max-width: 991px) {
  .navbar-nav .nav-item .dropdown-toggle::after {
    right: unset;
    left: -3px;
    position: absolute;
  }
  nav ul.navbar-nav > li {
    margin-left: 0px;
  }
}
.dropdown-toggle::after {
  margin-right: 0.255em;
  margin-left: 0px;
}
.dropdown-menu {
  text-align: right;
}
.sub-dropdown-toggle::after {
  float: left;
  content: "\f053";
}
.nav-item.cta {
  margin-left: 0px;
}
.btn-primary::after {
  content: "\f177";
}
.btn-primary:focus::after,
.btn-primary:hover::after {
  margin-right: 10px;
  margin-left: 0;
}
@media (min-width: 992px) {
  .nav-item .submenu {
    right: 100%;
    left: unset;
  }
}
/* nav ################################################# */
/* home page ################################################### */

.section_1 .carousel-control-next {
  order: 4;
}

[data-bs-slide-to="0"] {
  order: 1;
}

[data-bs-slide-to="1"] {
  order: 1;
}

[data-bs-slide-to="2"] {
  order: 1;
}

.section_1 .carousel-control-pref {
  order: 0;
}

.carousel-indicators button:first-child,
.carousel-indicators button:first-child,
.carousel-indicators button:last-child {
  transform: rotate(180deg);
}

.section_1 button.pro-controls-btns:first-child:hover,
.section_1 .carousel-indicators button:first-child:hover {
  transform: rotate(180deg) translateX(7px);
}

.section_1 button.pro-controls-btns:last-child:hover,
.section_1 .carousel-indicators button:last-child:hover {
  transform: rotate(180deg) translateX(-7px);
}

.section_5 button.pro-controls-btns:first-child:hover,
.section_projects button.pro-controls-btns:first-child:hover,
.carousel-indicators button:first-child:hover,
.section_6 button.pro-controls-btns:first-child:hover,
.carousel-indicators button:first-child:hover {
  transform: translateX(-7px);
}

.section_5 button.pro-controls-btns:last-of-type:hover,
.section_projects button.pro-controls-btns:last-of-type:hover,
.carousel-indicators button:last-child:hover,
.section_6 button.pro-controls-btns:last-of-type:hover,
.carousel-indicators button:last-child:hover {
  transform: translateX(7px);
}

.section_5 .owl-carousel .owl-nav button svg,
.section_5 .pro-controls-btns svg,
.section_projects .owl-carousel .owl-nav button svg,
.section_projects .pro-controls-btns svg,
.section_6 .owl-carousel .owl-nav button svg,
.section_6 .pro-controls-btns svg {
  transform: rotate(180deg);
}

.section_projects .owl-carousel .owl-nav button svg,
.section_projects .pro-controls-btns svg{
  transform: rotate(0) !important;
}

#daextrevo-audio-player-wrapper {
  display: none;
}

.section_5 .pro-nav,
.section_projects .pro-nav,
.section_6 .news-nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.section_5 #pro-prev-slide,
.section_projects #pro-prev-slide,
.section_6 #news-prev-slide {
  order: 0;
}

.section_5 #pro-next-slide,
.section_projects #pro-next-slide,
.section_6 #news-next-slide {
  order: 1;
}

.section_5 .pro-nav a.btn,
.section_projects .pro-nav a.btn,
.section_6 .news-nav a.btn {
  order: 2;
}

.section_6 .owl-carousel .owl-stage-outer {
  direction: rtl;
}
.section_6 .owl-carousel .owl-item > div {
  direction: rtl !important;
}

.owl-carousel .owl-item {
  float: right;
}
.bg-shape {
  left: 15px;
  right: unset;
}
.btn-subscribe {
  left: 5px;
  right: unset;
}
.section_1 .bot_arrow {
  right: unset;
  left: 8rem;
}
h4.msg-quot .h4-quot {
  transform: rotateY(180deg);
}
h4.msg-quot .h4-quot:last-of-type {
  margin-left: unset !important;
  margin-right: auto !important;
}
button.pro-controls-btns:last-of-type:hover,
.carousel-indicators button:last-child:hover {
  transform: translateX(-7px);
}
button.pro-controls-btns:first-child:hover,
.carousel-indicators button:first-child:hover {
  opacity: 0.65;
  transform: translateX(7px);
}
/* home page ################################################### */
/* footer ######################################################## */
#scroll_down_ptn {
  right: unset;
  left: 35px;
}
@media (min-width: 992px) {
  #scroll_down_ptn {
    right: unset;
    left: 5rem;
  }
}
@media (min-width: 1200px) {
  #scroll_down_ptn {
    right: unset;
    left: 7rem;
  }
}
@media (min-width: 1400px) {
  #scroll_down_ptn {
    right: unset;
    left: 8rem;
  }
}
.copyright-text {
  text-align: start;
}
/* input[type='search']::placeholder, */
.footer-newsletter-form input::placeholder {
  text-align: end;
}
/* footer ######################################################## */
/* organization chart ###################################### */
.org-chart__level-1-wrapper li:nth-of-type(1) .org-chart__level-1::after {
  height: 485px;
}
@media (max-width: 991px) {
  .yellow__chart .org-chart__level-2 {
    margin-left: unset !important;
    text-align: start;
  }
}
@media (min-width: 992px) {
  /* .transform {
    transform: translateX(-19px);
  } */
  .org-chart__level-1-wrapper
    > li:nth-of-type(1)
    > h3:nth-of-type(1):not(.org-chart__main) {
    margin-left: 9px;
    margin-right: -180px;
  }
}
.org-chart__level-1-wrapper::before {
  width: 495px;
  transform: translate(-60.5%);
  height: 1px;
  top: 0;
}
@media (min-width: 1200px) {
  .org-chart__level-1-wrapper::before {
    width: 675px;
    transform: translate(-44.4%);
  }
}
@media (min-width: 1400px) {
  .org-chart__level-1-wrapper::before {
    width: 854px;
    transform: translate(-35.2%);
  }
}
.org-chart__level-1-wrapper
  > li:nth-of-type(1)
  > h3:nth-of-type(2):not(.org-chart__main) {
  margin-right: 0px;
  margin-left: -216px;
}
.org-chart__level-1-wrapper
  > li:nth-of-type(1)
  > h3:nth-of-type(2):not(.org-chart__main)::before {
  left: unset;
  right: -11px;
}
.org-chart__level-2-wrapper li:nth-child(odd) h3::after {
  right: unset;
  left: -9px;
}

.org-chart__level-2-wrapper li:nth-child(even) h3::before {
  left: unset;
  right: -7px;
}
@media (max-width: 991px) {
  .no-lines li {
    display: block;
  }
  .org-chart::before {
    top: 600px;
    bottom: -800px;
  }
}
@media (max-width: 991px) {
  .org-chart::before {
    top: 20px;
    bottom: 15px;
    right: 0px;
  }
  .bg-purple {
    right: 0;
    top: -20px;
    position: absolute;
  }
}
/* organization chart ###################################### */
/* article ######################################## */
.footer-social-icons li:last-child a {
  margin-right: 10px;
}
/* article ######################################## */
/* establishment and evolution####################################### */
.timeline-item:nth-child(even),
.timeline-item:nth-child(even) .timeline-item__text {
  margin-left: unset;
}
.timeline-item:nth-child(odd),
.timeline-item:nth-child(odd) .timeline-item__text {
  margin-right: auto;
}
.timeline-item:nth-child(even)::before {
  right: unset;
}
@media (max-width: 991px) {
  .timeline-item__date {
    left: unset !important;
    transform: translateX(10px);
  }
  .timeline-item::before {
    right: 17px !important;
    left: unset !important;
  }
  .timeline-item p {
    font-size: 13px;
  }
}
/* establishment and evolution####################################### */
/* FAQS ############################################## */
.form svg {
  left: unset;
  right: 15px;
}
/* FAQS ############################################## */
/* mandate ########################### */
.prog_ul li {
  padding-left: unset;
  padding-right: 15px;
}
.prog_ul li::before {
  right: 2px;
  left: unset;
}
/* mandate ########################### */
/* milestones ################################# */

.timeline-item:nth-child(even),
.timeline-item:nth-child(even) .timeline-item__text {
  text-align: end;
  margin-left: 70px;
}
@media (max-width: 991px) {
  .timeline-item,
  .timeline-item .timeline-item__text {
    margin-left: 0 !important;
    direction: rtl !important;
    text-align: unset !important;
  }
  .timeline-item .timeline-item__text {
    margin-right: 50px !important;
  }
}
.view-options__item:not(:last-of-type) {
  border-right: none;
  border-left: 1px solid #707070;
}
/* .milestones_justify {
  justify-content: start;
} */
/* milestones ################################# */
/* projects ######################################## */
.filter_section .form-select {
  margin-left: 0px;
  margin-right: 10px;
}
p,
.ul_normal ol li,
.ul_normal ul li {
  font-weight: 500;
}
/* projects ######################################## */
/* tenders ##################################### */
@media (min-width: 992px) {
  .tenders_card .col-xl-4 {
    border-top: none;
    border-left: 0px solid #0000001a;
    border-right: 1px solid #0000001a;
  }
}
/* tenders ##################################### */
/* transaction & submission########################## */
.textfield__label {
  right: 15px;
  left: unset;
}
/* .contact_form input:not([type='submit'])::placeholder,
.contact_form input:not([type='submit'])::-webkit-input-placeholder,
.contact_form input:not([type='submit'])::-moz-placeholder,
.contact_form input:not([type='submit']):-moz-placeholder,
.contact_form select,
.contact_form textarea::placeholder,
.contact_form textarea::-webkit-input-placeholder,
.contact_form textarea::-moz-placeholder,
.contact_form textarea::-moz-placeholder {
  color: #6c757d91 !important;
  font-size: 16px;
  line-height: 24px;
  opacity: 1;
} */
/* transaction & submission########################## */

/* shadow ################################ */
.page_section_header::after {
  background: linear-gradient(90deg, transparent, #00000078, #000000d4);
}
.page_section_header::before,
.page_section_header::after {
  left: unset;
  right: 0;
}
/* shadow ################################ */
/* layout bg ################################### */
@media (min-width: 992px) {
  .start_layout::before {
    background: linear-gradient(90deg, transparent, #00000075, #0000006b);
    left: unset;
    right: 0;
  }
  .end_layout::before {
    background: linear-gradient(90deg, #0000006b, #00000075, transparent);
    right: unset;
    left: 0;
  }
}
/* layout bg ################################### */

/* mandate and duties ################################ */
.mandate-ul p {
  margin: 7px 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
}
.mandate-ul img {
  width: 18px;
  margin: 10px 0px 0px 9px;
}
/* mandate and duties ################################ */
/* footer ################################## */
.footer-newsletter-form input.form-control {
  font-family: "Lato", "RB-Regular", sans-serif;
  text-align: end;
}
/* footer ################################## */
/* nav ################################## */
.nav-item.d-lg-block .dropdown-menu {
  right: unset;
  left: 0;
}
/* nav ################################## */
/* pattern ################################################# */
.palms_ul li::before {
  right: -35px !important;
  left: unset !important;
}
/* pattern ################################################# */

.remove_search {
  left: 15px;
  right: unset !important;
}
/* CEO ######################################################## */
.img_circle.ceo_img::after {
  transform: translatex(-5%);
}
.ceo_bg_icon_start::after {
  right: 16px;
  left: unset;
}
.ceo_bg_icon_end::after {
  right: unset;
  left: 16px;
}
@media (min-width: 1600) {
  .ceo_bg_icon_start::after {
    right: 25px;
    left: unset;
  }
  .ceo_bg_icon_end::after {
    right: unset;
    left: 25px;
  }
}
@media (min-width: 1700) {
  .ceo_bg_icon_start::after {
    right: 135px;
    left: unset;
  }
  .ceo_bg_icon_end::after {
    right: unset;
    left: 135px;
  }
}

/* CEO ######################################################## */
